a{
    text-decoration: none;
    color: white;
}

body{
    background-image: url(../img/background\ 1.png);
    background-size: 100%;
}

header{
    margin: 46px;
}

.container{
    width: 1030px;
    margin: 0 auto;
    padding: 0 10px;
}

.header_nav{
    display: flex;
    justify-content: space-between;
}

.logo{
    display: flex;
    height: 50px;
}

.logo-name{
    display: flex;
    flex-flow: column;
    color: white;
    font-weight: bold;
    font-size: 26px;
    font-family: sans-serif;
    left: 500px;
    top: 500px;
}

.contacts{
    display: flex;
    flex-flow: column;
}

.contacts a{
    color: white;
    font-weight: normal;
    font-size: 18px;
    font-family: sans-serif;
    padding-bottom: 19px;
    text-align: right;
}

.logo-img{
     position: relative;
}

.logo-img-hover{
    position: absolute;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s ;
}

.logo:hover .logo-img-hover{
    visibility: visible;
    opacity: 1;
}

.logo:hover .logo-name{
    color: #F26522;
    transition: all 0.3s;
}

.contacts a:hover{
    color: #F26522;
    transition: all 0.3s;
}

.holidays_list{
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: repeat(3,304px);
    justify-content: space-between;
    grid-gap: 20px;
    text-align: center;
}

.holidays_list-item{
    position: relative;
}

.border{
    height: 220px;
    background: linear-gradient(to bottom, white,black);
}

.holidays_hover{
    position: absolute;
    visibility: hidden;
    width: 300px;
    height: 55px;
    bottom: 55px;
    left: 2px;
    color: white;
    font-family: sans-serif;
    background-color: #F26522;
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s ;
}

.price{
    font-weight: normal;
    font-size: 10px;
    padding-bottom: 6px;
}

.prices{
    font-weight: normal;
    font-size: 20px;
    padding: 7px 0 12px 16px;
}

.more_info{
    font-weight: normal;
    font-size: 14px;
    padding: 29px 16px 12px ;
}

.more_info::after{
    content: ' >';
}

.holidays_list-item:hover .holidays_hover{
    visibility: visible;
    opacity: 1;
}

.holidays_list-item:hover .img_footer{
    color: #F26522;
    transition: all 0.3s;
}

.img_footer{
    text-align: center;
    color: white;
    font-weight: normal;
    font-size: 18px;
    font-family: sans-serif;
    padding: 20px 0 17px;
}

.footer_parag{
    padding-top: 49px;
    color: white;
    font-weight: normal;
    font-size: 12px;
    font-family: sans-serif;
    text-align: center;
}


